How to use vs code to dev flutter app

  • vs code 需要安装的 extensions :

flutter

dart

  • 其中 , dart 需要启动一项设置 : Preview Flutter Ui Guides ,目的是 当在代码中修改布局时, 能立即可视化体现